
#stacks_in_1_page5 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_out_3_page5 {
	width: 76%;
}

#stacks_in_3_page5 {
	background-color: #E6E6E6;
	margin: 3px 3px 3px 3px;
	padding: 16px 16px 16px 16px;
}

#stacks_in_5_page5 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
